linuxsampler:	linuxsampler.o hashmap.o
		cc -o linuxsampler linuxsampler.o hashmap.o

linuxsampler.o:	linuxsampler.c hashmap.h
		cc -c linuxsampler.c

hashmap.o:	hashmap.c hashmap.h
		cc -c hashmap.c
